
/* Class = "NSWindow"; title = "Informacje o dokumencie"; ObjectID = "5"; */
"5.title" = "Informacje o dokumencie";

/* Class = "NSTextField"; ibShadowedToolTip = "Pozwala podać tytuł dokumentu."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Pozwala podać tytuł dokumentu.";

/* Class = "NSTextField"; ibShadowedToolTip = "Pozwala podać imiona i nazwiska osób, które utworzyły dokument."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Pozwala podać imiona i nazwiska osób, które utworzyły dokument.";

/* Class = "NSTextFieldCell"; title = "Data utworzenia:"; ObjectID = "33"; */
"33.title" = "Data utworzenia:";

/* Class = "NSTextFieldCell"; title = "Data zmian:"; ObjectID = "34"; */
"34.title" = "Data zmian:";

/* Class = "NSTextFieldCell"; title = "###"; ObjectID = "35"; */
"35.title" = "###";

/* Class = "NSTextFieldCell"; title = "###"; ObjectID = "36"; */
"36.title" = "###";

/* Class = "NSBox"; title = "Komentarz"; ObjectID = "RkB-N5-QO8"; */
"RkB-N5-QO8.title" = "Komentarz";

/* Class = "NSTextField"; ibShadowedToolTip = "Pozwala podać notatki do dokumentu."; ObjectID = "aqK-0g-hvZ"; */
"aqK-0g-hvZ.ibShadowedToolTip" = "Pozwala podać notatki do dokumentu.";

/* Class = "NSBox"; title = "Nazwa"; ObjectID = "pw9-jN-arv"; */
"pw9-jN-arv.title" = "Nazwa";

/* Class = "NSBox"; title = "Autor"; ObjectID = "rvI-0w-n0G"; */
"rvI-0w-n0G.title" = "Autor";
